<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:type="linear" android:useLevel="true"
        android:startColor="#ff882709" android:endColor="#ffe45f34" android:angle="90" />

    <corners android:topLeftRadius="15dp"
        android:bottomRightRadius="15dp"
        android:bottomLeftRadius="15dp" />

</shape>


